all:
  plan:
    tlds:
      maxDisplayCount: 10
      filterTLDs: ['biz', 'com', 'info', 'net', 'org', 'co.uk']
    defaultAttributesFormat: [@value, ' ', @name]
    defaultAttributesComparisonFormat: [@value]
    attributes:
      domainDiskSpace:
        format: [@value, ' ', domainDiskSpaceUNIT@value#strtoupper, ' ', @name]
        comparisonFormat: [@value, ' ', domainDiskSpaceUNIT@value#strtoupper]
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainDiskSpaceUNIT:
        display: false
      domainMaxTraffic:
        format: [@value, ' ', domainMaxTrafficUNIT@value#strtoupper, ' ', @name]
        comparisonFormat: [@value, ' ', domainMaxTrafficUNIT@value#strtoupper]
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMaxTrafficUNIT:
        display: false
      domainMaxSites:
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMaxSubdomains:
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMaxDomainAliases:
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMaxWebusers:
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMaxSubFTPUsers:
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMaxMailbox:
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMailboxQuota:
        format: [@value, ' ', domainMailboxQuotaUNIT@value#strtoupper, ' ', @name]
        comparisonFormat: [@value, ' ', domainMailboxQuotaUNIT@value#strtoupper]
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMailboxQuotaUNIT:
        display: false
      domainMaxMaillists:
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      domainMaxMYSQLDB:
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      ssi:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      php:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      frontpage:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      #customErrorDocs:
      anonymousFTP:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      mailService:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      #domainWWW: ~
      ssl:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      #domainUserAllowed: ~
      #aclAddPackages: ~
      #dns: ~
      #clientBackupManager: ~
      #clientManageQuota: ~
      #clientManageSubdomains: ~
      #clientManageNotChrootShell: ~
      #clientManageSHAccess: ~
      #clientManageCrontab: ~
      #clientManageDNS: ~
      #clientManageLog: ~
      #clientManageMaillists: ~
      #clientManageWebapps: ~
      #clientChangeLimits: ~
      #clientManageAnonFTP: ~
      #clientManagePhysicalHosting: ~
      #clientCreateDomains: ~
      #upsellSiteBuilder: ~
      cgi:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      #calculate_only: ~
      #usage_limit: ~
      #usage_factor: ~
      #usage_cycle: ~
      #usage_type: ~
      #logBySize: ~
      #logBySizeUNIT: ~
      #logByTime: ~
      #logCompress: ~
      #logRotate: ~
      #shellType: ~
      #webstat: ~
      #suspend_expired: ~
      #productServerWeight: ~
      perl:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      asp:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      python:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      coldfusion:
        type: empty
        comparisonFormat: [TRANS_YES]
        constraints:
          - {type: value, condition: yes, comparison: equal}
      #domainWebuserScripts: ~
      #logEmail: ~
      #domainwebmail: ~
      #php_handler_type: ~
      maxSiteBuilder:
        constraints:
          - {type: value, condition: 0, comparison: above}
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      max_unity_mobile_sites:
        constraints:
          - {type: value, condition: 0, comparison: above}
        replacements:
          - {from: -1, to: TRANS_UNLIMITED}
      #domainResourcePolicy: ~